package rsyslog 4.2.0-2ubuntu8.1 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

Bug #801651 reported by Keith Cheong on 2011-06-24
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
rsyslog (Ubuntu)
Undecided
Unassigned

Bug Description

Update manger opened as usual and I clicked update, things seemed to go fine as usual, but near the end it informed me of this problem.

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: rsyslog 4.2.0-2ubuntu8.1
ProcVersionSignature: Ubuntu 2.6.32-32.62-generic 2.6.32.38+drm33.16
Uname: Linux 2.6.32-32-generic x86_64
NonfreeKernelModules: nvidia
Architecture: amd64
Date: Fri Jun 24 14:19:58 2011
ErrorMessage: ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release amd64 (20100429)
SourcePackage: rsyslog
Title: package rsyslog 4.2.0-2ubuntu8.1 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

Keith Cheong (cheong-keith) wrote :
tags: added: dist-upgrade
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers